6.0.0-git
2019-03-21

[#12704] imp_6_2: errorneous folder list in sent-mail drop down
Summary imp_6_2: errorneous folder list in sent-mail drop down
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2013-09-20 (2008 days ago)
Due
Updated 2013-12-17 (1920 days ago)
Assigned 2013-09-20 (2008 days ago)
Resolved 2013-09-20 (2008 days ago)
Milestone
Patch No

History
2013-12-17 11:16:21 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 6bcf5a1fe6f2ed04f2ea325b820d83c1dfe8f1c1
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Sep 20 12:49:15 2013 -0600

     Bug #12704: filter sent-mail list

  imp/lib/Dynamic/Compose/Common.php |    5 ++++-
  1 files changed, 4 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/6bcf5a1fe6f2ed04f2ea325b820d83c1dfe8f1c1
2013-09-20 19:22:28 Michael Slusarz State ⇒ Resolved
 
2013-09-20 08:07:00 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ imp_6_2: errorneous folder list in sent-mail drop down
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
The list only contains the top level folders and includes virtual 
folders and containers.

Saved Queries